/* styles for react component */
.blog-post-section {
    padding: 10px;
    max-width: 1500px;
    margin: 0 auto 60px auto;
  }
  
  .content-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  
  .blog-card-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    /*
    background-color: rgba(231, 248, 248, 1);
    background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 40%,
      rgba(231, 248, 248, 1) 100%
    );
    */
  }
  
  .blog-card-heading {
    margin: 48px 16px 16px 16px;
  }
  
  @media (min-width: 640px) {
    .blog-post-section {
      margin: 0 auto 120px auto;
    }
  
    .content-wrapper {
      justify-content: space-around;
    }
  }
  